LAST(1)

NAME
last, uptime - display recent on-line session records, show uptime

SYNOPSIS
last [-f file] [-r] [-n] [name] [tty] ...
uptime

OPTIONS

EXAMPLES

DESCRIPTION

Last Searches backward through the login administration file (default is /usr/adm/wtmp), printing information about previous logins and reboots. During a long search, the SIGQUIT signal (CTRL-\) causes last to display how far back it has gone; it then continues.

Uptime, an alias for last -u, displays the time the system is running since the last reboot.

SEE ALSO
who(1), utmp(5).